package org.gcube.dataanalysis.seadatanet.test;

import java.io.File;

import org.gcube.dataanalysis.seadatanet.DivaHTTPClient;

public class TestCurlCall {

	
	public static void main(String[] args) throws Exception{
		DivaHTTPClient.postVelocityFiles("1234-defa32415a", "u", "v", new File ("./example.nc"));
	}
}
